import "dotenv/config";
import "reflect-metadata";
import { DataSource } from "typeorm";
import User from "./entities/user";

const dataSource = new DataSource({
  type: "sqlite",
  database: "db.sqlite",
  synchronize: true,
  logging: true,
  entities: [User],
});

export { dataSource };
