import "dotenv/config";
import express from "express";
import { dataSource } from "./data-source";

dataSource.initialize();

const app = express();
import router from "./routes/index";
router(app);
app.listen(5000, () => {
  console.log(`listening on *:5000`);
});
