import { keys } from "ts-transformer-keys";
import BaseEntity from "../entities/baseEntity";
import { GenericViewModel } from "../viewmodels/GenericModel";

export default interface GenericFactory<Repository extends BaseEntity, ViewModel extends GenericViewModel> {
  mapSingle(row: Repository): ViewModel;
  mapArray(rows: Repository[]): ViewModel[];
}

// export default class GenericFactory<Repository extends BaseEntity> {
//   constructor() {}

//   mapSingle<T extends GenericViewModel>(row: Repository): T {
//     let keysOfT = keys<T>();

//     return keysOfT.reduce((acc, key) => {
//       acc[key] = (row as any)?.[key];
//       return acc;
//     }, {} as T);
//   }

//   mapArray<T extends GenericViewModel>(rows: Repository[]): T[] {
//     return rows.map((r) => this.mapSingle<T>(r));
//   }
// }
