import { GenericCreateModel, GenericUpdateModel, GenericViewModel } from "./GenericModel";

interface UserViewModel extends GenericViewModel {
  id: string;
  firstname: string;
}

interface UserCreateModel extends GenericCreateModel {
  firstname: string;
}

interface UserUpdateModel extends GenericUpdateModel {
  id: string;
  firstname: string;
}

export { UserViewModel, UserCreateModel, UserUpdateModel };
